Comment # 8 on bug 1021636 from
(In reply to Ales Seifert from comment #7)
> Downloaded FF 51.0 from mozilla with same profile works normally

This is expected because they bundle NSS.

(In reply to Ales Seifert from comment #6)
> I have same issue after recent update to FF51.0
> 
> MozillaFirefox-51.0-4.1.x86_64

This is totally unexpected.

Please check if you updated all NSS components to 3.28.1:
libfreebl3
libsoftokn3
mozilla-nss
mozilla-nss-certs


You are receiving this mail because: